.app .product-wrap__table {
	width: 100%;
	margin: 40px 0 20px;
	border-collapse: collapse;
}

.app .product-wrap__table {
	border: 1px solid #c5c5c5;
}

.app .product-wrap__table tr {
	border-top: 1px solid #c5c5c5;
	border-bottom: 1px solid #c5c5c5;
}

.app .product-wrap__table tr:first-child {

}

.app .product-wrap__table tr th {
	padding: 10px 20px;
	background: #c5c5c5;
	font-size: 23px;
	text-align: left;
}

.app .product-wrap__table tr th p {
	font-size: 12px;
    color: #3c4449;
}

.app .product-wrap__table tr td {
	padding: 10px 20px;
	font-size: 16px;
}

.app .product-wrap__table tr td {
	padding: 10px 20px;
}

.app .product-wrap__table tr td p {
	font-size: 16px;
}

.app .product-wrap__table tr td p.doc__desc {
	font-size: 12px;
	color: #3c4449;
}

.app .product-wrap__table tr:nth-child(odd) td {
	background: #ededed;
}

.app .product-wrap__table tr:nth-child(even) td {
	background: #ffffff;
}

.app .product-wrap__table tr td:nth-child(1) {
	width: 100%;
}

.app .product-wrap__table tr td:nth-child(2) {
	width: auto;
}

.app .product-wrap__table.product-wrap__table--show-type tr.type-title td {
	background: #ededed;
	font-size: 12px;
	color: #3c4449;
}

.app .product-wrap__table.product-wrap__table--show-type tr td {
	background: #ffffff;
}

.app .product-wrap__table tr.doc--hidden:nth-child(odd) td:first-child {
	border-left: 5px solid #bd574e;
}

.app .product-wrap__table tr.doc--hidden:nth-child(even) td:first-child {
	border-left: 5px solid #fa877f;
}

.app .product-wrap__table .doc__tags {
    margin-top: 5px;
	list-style: none;
}

.app .product-wrap__table .doc__tags .doc__tag {
	display: inline-block;
    margin-right: 5px;
    padding: 2px 5px;

    background: #c5c5c5;
    border-radius: 5px;

    font-size: 12px;
}
